Pesquisar no site de suporte

Evite golpes de suporte. Nunca pedimos que você ligue ou envie uma mensagem de texto para um número de telefone, ou compartilhe informações pessoais. Denuncie atividades suspeitas usando a opção “Denunciar abuso”.

Learn More

Guardião 30 Horas Itaú, toda hora preciso instalar, uma vez deu um bug e tive que excluir, após isso ele não aparece mais como extensão. Me ajudem, por favor.

  • 4 respostas
  • 4 têm este problema
  • 23616 visualizações
  • Última resposta de brunoraphael

more options

Uso Windows 7 - Ultimate 32 bits. Já tentei reinstalar, começando do zero, porém ele não aparece como extensão de forma alguma.

Solução escolhida

Olá brunoraphael,

Você pode experimentar adicionar a chave boolean extensions.checkCompatibility.<version> no seu about:config, onde <version> é a versão do seu Firefox?

Para fazer isso, digite about:config em sua barra de endereço, pressione Enter, e aceite o aviso.

Em seguida, clique com o botão direito na janela e selecione Nova Preferência > Boolean...

Para o nome da preferência, digite extensions.checkCompatibility.20.0.1 já que a versão do seu Firefox é 20.0.1.

Para o valor dessa nova preferência, escolha False.

Essa configuração fará com que o seu Firefox ignore a verificação de compatibilidade dos complementos. Pode ser que isso ajude.

Por favor nos informe se isso resolve o seu problema.

Abraços,

- Ralph

Ler esta resposta 👍 8

Todas as respostas (4)

more options

Se na hora de instalar não aparecer a opção instalar, veja se no canto esquerdo da barra de endereço do Firefox tem um icone diferente, clique nele e veja se aparece.

more options

Então, ele chega a instalar e aparece instalado no site do banco. Porém, quando eu vou em complementos > extensões (que era aonde ficava) não aparece mais. Isso aconteceu desde quando atualizei o firefox para a nova versão 20.0.1, que então, ele não aparecia mais como compatível e nem deixava eu atualizar, então excluí e depois tentei adicionar de novo, só que ele acaba não adicionando mais esse complemento. Sabe o que pode estar acontecendo ou o que posso fazer? Obrigado!

more options

Solução escolhida

Olá brunoraphael,

Você pode experimentar adicionar a chave boolean extensions.checkCompatibility.<version> no seu about:config, onde <version> é a versão do seu Firefox?

Para fazer isso, digite about:config em sua barra de endereço, pressione Enter, e aceite o aviso.

Em seguida, clique com o botão direito na janela e selecione Nova Preferência > Boolean...

Para o nome da preferência, digite extensions.checkCompatibility.20.0.1 já que a versão do seu Firefox é 20.0.1.

Para o valor dessa nova preferência, escolha False.

Essa configuração fará com que o seu Firefox ignore a verificação de compatibilidade dos complementos. Pode ser que isso ajude.

Por favor nos informe se isso resolve o seu problema.

Abraços,

- Ralph

more options

Olá Ralph,

Essa informação ajudou sim, consegui instalar direitinho agora. Muito obrigado pela ajuda. Abraços. :D

Alterado por brunoraphael em